focal_length_x: 383.456503
focal_length_y: 382.843594
optical_center_x: 634.13738
optical_center_y: 142.480292
r11: 0.000454787
r12: -0.999948
r13: 0.0102272
r21: -0.186011
r22: -0.0101333
r23: -0.982495
r31: 0.982548
r32: -0.00145555
r33: -0.186006
t1: 0.126102
t2: 263.795
t3: 40.1794

qw: -0.44841820853472875
qx: 0.546944698257811
qy: -0.542083443232865
qz: 0.45378204886815227
x: 0.009590560398207923
y: 0.002857692728525694
z: 0.26664968939526645

